.doc
    #cover
        .title
            h1 Newtoms
            p Documentacion Base de la Arquitectura del Portal de Pharma
        .details
            p Encargado: Hector Acuña
style
  include:scss style.scss